<div class="navbar">
  <!--class="active"-->
  <a href="#" class="logo"><img src="../../../../assets/img/logo.png" alt="logo"></a>

  <a class="nav" [routerLink]="['inicio']" routerLinkActive="active">INICIO</a>
  <a class="nav" [routerLink]="['nosotros']" routerLinkActive="active">NOSOTROS</a>
  <a  class="nav"[routerLink]="['productos']" routerLinkActive="active">PRODUCTOS</a>
  <a class="nav"[routerLink]="['contactos']" routerLinkActive="active">CONTACTO</a>
 
  <!-- BUSCADOR  -->
  <div class="search-container">
    <input type="text" placeholder="Buscar Productos..." id="search" #buscarTexto (keyup.enter)="buscarProducto(buscarTexto.value)">
    <button class="botonB" type="button" (click)="buscarProducto(buscarTexto.value)">Buscar</button>
  </div> 

  <div class="hamburguesa">
    <button class="hamb" (click)="propiedades.visible = !propiedades.visible">
      <i class="fa-solid fa-bars"></i>
    </button>
  </div>
 
</div>



  
